var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/sliders/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__72021e97._.js")
R.c("server/chunks/ssr/_a3b9117b._.js")
R.c("server/chunks/ssr/_7ea01345._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4e814f8f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__a9ca9079._.js")
R.c("server/chunks/ssr/node_modules_next_dist_982e7503._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__fd5aaccc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_sliders_page_actions_ab2be638.js")
R.m(75173)
module.exports=R.m(75173).exports
